Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Oct 2022 23:05:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Irum Khalid                    Hello           02:54 AM, 18th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:54 AM, 18th Oct                   Centrepoint UAE whatsapp bot                    Hello Irum Khalid , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:54 AM, 18th Oct                     Irum Khalid                    I have just placed my order  Order# 9590768242           02:55 AM, 18th Oct                   Centrepoint UAE whatsapp bot                    Hi Irum Khalid , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            02:55 AM, 18th Oct                     Irum Khalid                    5           02:55 AM, 18th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:55 AM, 18th Oct                   Mohammed                   Hi Irum, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:58 AM, 18th Oct                     Irum Khalid                    Hello tawfiq  Actually I have had a very bad experience last time with the delivery procedure.. I’m a working woman and I have different shifts.. I have requested that try to deliver the order in morning till noon .. I’m leaving for my shift in evening . And the delivery guy has given the false reason that customer rejected the order while I did not, I just told him nicely that I’m sorry Not available right now..           02:58 AM, 18th Oct                     Irum Khalid                    Anyways I have just placed another one Order# 9590768242           02:59 AM, 18th Oct                     Irum Khalid                    Kindly try to deliver in day time .. please it a request.           03:00 AM, 18th Oct                     Irum Khalid                    And one more thing I don’t want that delivery guy to come over.. his name is Rana Talha           03:00 AM, 18th Oct                   Mohammed                   Could you please tell us the suitable time for the delivery and we will update the same           03:01 AM, 18th Oct                     Irum Khalid                    10:00 am till 05:00 pm           03:02 AM, 18th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:02 AM, 18th Oct                     Irum Khalid                    Much appreciated ? Thank you so much !!           03:03 AM, 18th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           03:03 AM, 18th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:05 AM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5015718